address{
	text-align: left;
	font-size: 13px;
}
address h6{
	text-transform: uppercase;
    font-size: 13px;
    margin-bottom: 9px !important;
    color: #fff;
}
address div{
	margin: 7px 0px;
}
.footer p,
.footer a{
	color:#fff;
        margin: 0px;
font-size: 13px;
}
.footer a:hover{color:#fff;}

.footer .widget.widget-snippet address p,
.footer .widget.widget-snippet address p a{
	font-family: 'museo_sans300' !important;
}

/**Back-End**/
body.widget-snippet address {
    background: #00304B;
    max-width: 1170px;
    padding: 30px;
}
body.widget-snippet address p a,
body.widget-snippet address div p a{
       color:#626262
}
